/*breakpoints*/
.contentelement .element__title--holder {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767.98px) {
  .contentelement .element__title--holder {
    margin-bottom: 1.5rem;
  }
}
.contentelement .element__title--holder .element__title {
  margin-bottom: 0;
  color: #1A1A18;
}
.contentelement .deco__square {
  height: 40%;
  min-height: 250px;
  aspect-ratio: 1;
  position: absolute;
  bottom: -3rem;
  left: -3rem;
  z-index: -1;
  background-color: #1A1A18;
}
@media screen and (max-width: 1199.98px) {
  .contentelement .deco__square {
    bottom: -1rem;
    left: -1rem;
  }
}
.contentelement .media__left .deco__square {
  left: unset;
  right: -3rem;
}
@media screen and (max-width: 1199.98px) {
  .contentelement .media__left .deco__square {
    bottom: -1rem;
    right: -1rem;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcontentelement%2F_contentelement.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcontentelement%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEE%3BAAAA%3BAAAA%3BACKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADCA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACAE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgBA%3BAAAA%3BAAAA%3BAAAA%3BAChBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */